## azpainter 2.1.1

=== debian/changelog ===
azpainter (2.1.1-1mx17+1) mx; urgency=medium

  * New upstream release.
  * Add some more typo-fix patches from the PPA.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 26 Oct 2017 18:08:04 -0700

azpainter (2.1.0-1mx15+1) mx; urgency=medium

  * New upstream release.
  * Drop all patches, applied upstream.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 26 Aug 2017 10:20:22 -0700

azpainter (2.0.6-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 06 Jun 2017 13:43:36 -0700

azpainter (2.0.6-1ppa1~trusty1) trusty; urgency=medium

  * Automated backport upload; no source changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Jun 2017 18:21:12 +0300

azpainter (2.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Jun 2017 09:26:13 +0300

azpainter (2.0.4-4) unstable; urgency=medium

  * fix en, ru, uk locale

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 21 Mar 2017 21:16:42 +0300

azpainter (2.0.4-3) unstable; urgency=medium

  * fix en, ru, uk locale

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 18 Mar 2017 23:49:37 +0300

azpainter (2.0.4-2) unstable; urgency=medium

  * fix ru locale

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 14 Mar 2017 20:27:09 +0300

azpainter (2.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 13 Mar 2017 23:05:52 +0300

azpainter (2.0.3-2) unstable; urgency=medium

  * fix ru locale 

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 12 Mar 2017 16:57:56 +0300

azpainter (2.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 08 Mar 2017 12:10:08 +0300

azpainter (2.0.2-4) unstable; urgency=medium

  * fix en locale
  * add sharedmimeinfo

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 Feb 2017 12:59:01 +0300

azpainter (2.0.2-3) unstable; urgency=medium

  * fix ru locale
  * add uk locale

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 23 Feb 2017 10:04:40 +0300

azpainter (2.0.2-2) unstable; urgency=medium

  * fix ru locale
  * fix en locale

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 20 Feb 2017 22:32:26 +0300

azpainter (2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 20 Feb 2017 12:36:41 +0300

azpainter (2.0.1-3) unstable; urgency=medium

  * fix ru locale 

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 19 Feb 2017 11:02:33 +0300

azpainter (2.0.1-2) unstable; urgency=medium

  * small fix

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 18 Feb 2017 22:56:17 +0300

azpainter (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #123456) 

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Feb 2017 19:32:07 +0300
