## azpainter 2.1.3+git20181201

=== debian/changelog ===
azpainter (2.1.3+git20181201-1~mx17+1) mx; urgency=medium

  * Get updated github version with fixes to locales.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 03 Dec 2018 16:45:23 -0800

azpainter (2.1.3-1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Add "minimize" to main menu.
    - "Transparent (A = 0)" is added to the item of "judgment" of the option of
      the fill / automatic selection tool. (In case of alpha value judgment,
      clicking the opaque part fills in the connected range, for always wanting
      to paint only transparent parts).
   [Text Tool]
    - We made it possible to specify the size value up to the first decimal
      place.
    - Added "Vague point synthesis" item.
    - Whether to combine the characters "(" U "309 B) and" ゜ "(U + 309 C) with
      the previous characters in the composition character.
    - Replace with "synthetic character" = U + 3099 / U + 309 A For vertical
      writing, draw with vertical layout.
    - "Substitution + horizontal writing" = effective when writing vertically.
      Synthesized letters are replaced with horizontal letters; which to use
      depends on the font. )
    - Added setting of "Use monitor DPI". (Up to now, DPI value obtained from
      fontconfig was used, so it was the monitor DPI value. When the size is in
      pt unit, DPI value of work canvas is used by default)
    - Add translation file (be, es_ES)
    - Changed license of file of mlib to GPL3.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 28 Oct 2018 13:02:47 -0700

azpainter (2.1.2-1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Fixed PSD file support:
        -added support for up to 2000 layers;
        -added support for up to 6 channels.
    - Fixed locales:
        -en (English);
        -ru (Russian);
        -uk (Ukrainian).
    - New locale added:
        -be (Belarusian).
    - Other fixes.
  * Drop all patches; fixed in this release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Apr 2018 11:44:48 -0700
