## azpainter 2.1.5

=== debian/changelog ===
azpainter (2.1.5-1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Drop translations.patch, applied upstream.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 27 Jan 2020 12:18:37 -0800

azpainter (2.1.4-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jul 2019 20:52:55 -0700

azpainter (2.1.4-1~mx17+1) mx; urgency=medium

  * New upstream 2.1.4 release:
    - Added "Luminance (addition)" and "Luminance (dodge)" to the synthesis mode.
      (Because the alpha value of the layer is applied to the RGB values, drawing
      with a brush gives a natural luminous feel)
    - Increased the oversampling number when reducing the size of canvas etc.
      (Even if the display magnification is low, the display will
      be more beautiful. The processing will be heavier.)
    - The maximum display magnification has been changed from 1000% to 2000%.
    - Changed item D & D on the left button on the brush list in the brush panel
      to start when the cursor moves over another item or blank.
    - Fixed that it could not process correctly when the input value of rotation
      is more than 180 / -180 in the transformation dialog.
    - Fixed a drop in font change in the text drawing dialog.
    - Add translation file (fr)

  * Add translations.patch

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 May 2019 11:45:13 -0700
