## azpainter 2.1.6

=== debian/changelog ===
azpainter (2.1.6-1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Run wrap-and-sort on /debian.
  * debian/copyright: update for 2020.
  * Bump up to debhelper compat 10.
  * Drop obsolete autotools-dev build-dep.
  * Import patches from PPA build of 2.1.6.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 23 Jul 2020 08:45:45 -0700
