=== debian/control ===
Source: azpainter
Section: graphics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Alexander Pozdnyakov <almipo@mail.ru>
Build-Depends: debhelper (>= 10),
               libfontconfig1-dev,
               libfreetype6-dev,
               libjpeg-dev,
               libpng-dev | libpng12-dev,
               libx11-dev,
               libxext-dev,
               libxft-dev,
               libxi-dev,
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: https://osdn.net/projects/azpainter/

Package: azpainter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: 16bit RGB full color paint software.
 Full color painting software for Linux for illustration drawing.
 This is not suitable for dot editing. Since the color is handled with
 16 bit color (15 bit fixed point number) internally, the accuracy of
 color rises, but more memory is consumed correspondingly.
