## azpainter 3.0.3

=== debian/changelog ===
azpainter (3.0.3-1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Add libtiff-dev, libxcursor-dev, and libwebp-dev to build-deps.
  * debian/copyright: update for 2021.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 23 Nov 2021 15:28:22 -0800
