=== debian/control ===
--- 
+++ 
@@ -9,7 +9,10 @@
                libfreetype6-dev,
                libjpeg-dev,
                libpng-dev | libpng12-dev,
+               libtiff-dev,
+               libwebp-dev,
                libx11-dev,
+               libxcursor-dev,
                libxext-dev,
                libxft-dev,
                libxi-dev,
