## azpainter 3.0.6

=== debian/changelog ===
azpainter (3.0.6-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 24 Jun 2023 13:43:24 -0700

azpainter (3.0.6-2ppa1~focal1) focal; urgency=medium

  * Automated backport upload; no source changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 12 Feb 2023 17:58:23 +0000

azpainter (3.0.6-2) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 30 Oct 2022 13:00:58 +0000

azpainter (3.0.5-2) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Mar 2022 11:07:11 +0000

azpainter (3.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 22 Dec 2021 11:27:34 +0000

azpainter (3.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 21 Jul 2021 01:12:16 +0300

azpainter (3.0.2-2) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jul 2021 21:53:46 +0300

azpainter (3.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jul 2021 21:41:56 +0300

azpainter (3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 24 May 2021 11:17:23 +0300

azpainter (2.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Dec 2020 17:45:44 +0300

azpainter (2.1.7~b4-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 04 Nov 2020 13:53:11 +0300

azpainter (2.1.6-2) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 19 Apr 2020 17:45:04 +0300

azpainter (2.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 30 Nov 2019 23:43:28 +0300

azpainter (2.1.4-2) unstable; urgency=medium

  * fix locales

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 26 Jul 2019 20:52:43 +0300

azpainter (2.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 May 2019 21:24:34 +0300

azpainter (2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 02 Dec 2018 21:31:45 +0300

azpainter (2.1.2-2) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Apr 2018 18:12:14 +0300

azpainter (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 23 Sep 2017 09:12:07 +0300

azpainter (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 31 Aug 2017 21:02:13 +0300
