## azpainter 3.0.7

=== debian/changelog ===
azpainter (3.0.7-1~mx23+1) mx; urgency=medium

  * Import new upstream release..

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 05 Oct 2023 18:59:39 -0700
