## azpainter 3.0.10

=== debian/changelog ===
azpainter (3.0.10-1~mx23+1) mx; urgency=medium

  * New upstream release.
  * Bump to dh-compat 13.
  * Delete d/patches, since none are used.
  * Update copyright to current year. 

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 15 Dec 2024 07:56:33 -0800

azpainter (3.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 11 Aug 2024 14:27:34 +0000

azpainter (3.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Oct 2023 22:07:36 +0000
