=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Alexander Pozdnyakov <almipo@mail.ru>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (=13),
                libfontconfig1-dev,
                libfreetype6-dev,
                libjpeg-dev,
@@ -19,6 +19,7 @@
                zlib1g-dev
 Standards-Version: 4.5.1
 Homepage: https://osdn.net/projects/azpainter/
+Rules-Requires-Root: no
 
 Package: azpainter
 Architecture: any
