## azpainter 3.0.11

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: 16bit RGB full color paint software
- AzPainter is full color painting software for Linux for illustration
- drawing. This is not suitable for dot editing. Since the color is
- handled with 16 bit color (15 bit fixed point number) internally,
+ AzPainter is a full color painting application for Linux for illustration
+ drawing. This is not suitable for pixel editing. Since the color is
+ handled with 16 bit color internally (15 bit fixed point number),
  the accuracy of color rises, but the memory is consumed correspondingly.
