=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 %:
 	dh $@
+
 
 override_dh_auto_install:
 	cd $(CURDIR)/translation/tool && cc -O2 -o mlktrconv mlktrconv.c
@@ -28,4 +29,5 @@
 
 # No dbgsym packages:
 override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
 	dh_strip --no-automatic-dbgsym
