## azpainter 3.0.12

=== debian/changelog ===
azpainter (3.0.12-1~mx25+1) mx; urgency=medium

  * New upstream release.
  * Update copyright to current year. 

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 24 Feb 2026 10:54:06 -0800

azpainter (3.0.11-1~mx25+1) mx; urgency=medium

  * New upstream release.
  * Update copyright to current year. 

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 17 Apr 2025 15:23:13 -0700
